Subject: Re: linux-next: manual merge of the kspp tree with the tty tree

From: Jiri Slaby <[email-masked]>
Date: Fri, 27 Jan 2023 08:12:46 +0100

On 27. 01. 23, 8:02, Greg KH wrote:
> On Fri, Jan 27, 2023 at 03:57:53PM +1100, Stephen Rothwell wrote:
>> Hi all,
>>
>> Today's linux-next merge of the kspp tree got a conflict in:
>>
>>    drivers/tty/vt/vt.c
>>
>> between commit:
>>
>>    feb36abbedea ("tty: vt: remove struct uni_screen")
>>
>> from the tty tree and commit:
>>
>>    19c30ead3938 ("vt: Replace 0-length array with flexible array")
>>
>> from the kspp tree.
> 
> Kees, I was waiting for a new version of your 0-length patch before
> applying it as I thought there were review comments on it.  So you
> should probably drop it from your tree or resend it so I can merge it
> into the tty tree if it's acceptable.

feb36abbedea removes the array completely, so obsoletes 19c30ead3938.

thanks,
-- 
js
suse labs